.image-clippath {
  position: relative;
}
.image-clippath .svg-paths {
  position: absolute;
  width: 0;
  height: 0;
}
.image-clippath .logo {
  position: absolute;
  left: 0;
  bottom: 12%;
  width: 60%;
  height: auto;
  z-index: 10;
}
.image-clippath .clipped {
  position: relative;
  width: 100%;
  -webkit-clip-path: var(--clip, url(#clip1));
  background-color: #333333;
  clip-path: var(--clip, url(#clip1));
  aspect-ratio: var(--aspect-ratio, 1/1);
}
.image-clippath .clipped img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.image-clippath .clipped .layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.image-clippath.is-style-1 .clipped, .image-clippath:not([class*=is-style-]) .clipped {
  --clip: url(#clip1);
  --aspect-ratio: 650 / 661;
}
.image-clippath.is-style-1 .clipped .layer, .image-clippath:not([class*=is-style-]) .clipped .layer {
  background-color: rgba(51, 51, 51, 0.4);
}
.image-clippath.is-style-2 .clipped {
  --clip: url(#clip2);
  --aspect-ratio: 611 / 583;
}